﻿body {
    background: #fafafa;
}
.leave-word {
    display: flex;
    margin-top: 40px;
}

.leave-word > div {
    flex: 1;
}

.leave-word img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .6;
}
.guestbook h1 {
    font-size: 22px; 
}
.btnContent>div {
    margin-top: 20px;
}
.btnContent > div label {
    font-weight: normal;
}
.btnContent > div input, textarea {
    border: 1px solid #ddd;
}
.btnContent > div input:hover {
    box-shadow: none;
    outline: none
}
.btnContent > div input:focus {
    box-shadow: none;
    outline:none
}
.btnContent > div input[type='submit'] {
    border: none;
    width: 100% !important;
    background: var(--accent-color) !important;
    margin-top: 18px;
    height: 34px;
}

.email-input {
    display: flex;
}

.email-input .sendCode {
    display: block;
    width: 90px;
    flex-shrink: 0;
    margin-left: 10px;
    background: var(--accent-color);
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
}
#importForm label > span {
    color: #ff0000;
}
.tip {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    box-shadow: 0 0 5px #ddd;
    padding: 12px 20px;
    background: rgba(0,0,0,.5);
    border-radius: 4px;
    color: #fff;
}

@media (max-width: 762px) {
    .leave-word {
        display:block;
    }
    .leave-word>div:first-child {
        display:none;
    }
    .guestbook {
        padding: 0;
    }
}
